mutation VerifyCreditCard($input: VerifyCreditCardInput!) {
    verifyCreditCard(input: $input) {
        verification {
            id
            legacyId
            merchantAccountId
            status
            createdAt
            gatewayRejectionReason
        }
    }
}